USAGE:(1)

NAME
Usage: - webservice-office-zoho is a script to enable documents to be viewed using Zoho's online services

SYNOPSIS
webservice-office-zoho [options]

OPTIONS

-f, --filename=
    filename to view online

-t, --type=
    type of file to view: doc, sheet, or show

-u, --url=
    url of document to open if document is online

-h, --help
    print this message

-f, --filename=
    filename to view online

-t, --type=
    type of file to view: doc, sheet, or show

-u, --url=
    url of document to open if document is online

-h, --help
    print this message